/*
 * SPDX-FileCopyrightText: 2011 Copyright contributors to the cppTango project
 *
 * SPDX-License-Identifier: LGPL-3.0-or-later
 */

#define LOCKED_DEVICE_CMD "@CMAKE_CURRENT_BINARY_DIR@/locked_device "
#define ALLOWED_CMD "@CMAKE_CURRENT_BINARY_DIR@/allowed_cmd "
#define RESTART_DEVICE_CMD "@CMAKE_CURRENT_BINARY_DIR@/restart_device "
#define UNLOCK_CMD "@CMAKE_CURRENT_BINARY_DIR@/unlock "
